/* iPad landscape*/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
.demo_wrapper{width: 100%}  
    
}

/* iPad portrait*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
    
 .demo_wrapper{width: 100%}  
        .logo{text-align: center;}
  .slider {font-size: 14px;font-size: 1.0rem; line-height: 14px}  
      .midcontent{ height: auto; }  
     .midcontent ul{text-align: left}   
    .midcontent ul li{ width: 25%}
      .midcontent{ height: auto; }  
     .midcontent ul{text-align: left}   
    .midcontent ul li{ width: 30%}
   .mob-clr { clear: both}
      #breadcrumbs-one {height: auto}
    #breadcrumbs-one li{ width: auto}
    ul.fla-menu, ul.ca-menu{padding: 0}
}

/* iPhone5 landscape*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) { 
    .demo_wrapper{width: 100%}  
        .logo{text-align: center;}
        .banner{ height: 138px}
.slider {font-size: 14px;font-size: 0.635rem;color: black;text-align: center;text-shadow: 0px 1px 1px rgb(255, 255, 255); line-height: 14px}
  .midcontent{ height: auto; }  
     .midcontent ul{text-align: left}   
    .midcontent ul li{ width: 30%}
   .mob-clr { clear: both}
      #breadcrumbs-one {height: auto}
    #breadcrumbs-one li{ width: auto}
    ul.fla-menu, ul.ca-menu{padding: 0}

}

/* iPhone5 portrait*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) { 
.demo_wrapper{width: 100%} 
    .logo{text-align: center;}
    .menu{ font-size: 12px}
.menu li{ padding: 0px 8px 0px 9px}
    .banner{ height: 138px}
.slider {font-size: 14px;font-size: 0.635rem;color: black;text-align: center;text-shadow: 0px 1px 1px rgb(255, 255, 255); line-height: 14px}
  .midcontent{ height: auto; }  
     .midcontent ul{text-align: left}   
    .midcontent ul li{ width: 50%}
   .mob-clr { clear: both}
    
  #breadcrumbs-one {height: auto}
    #breadcrumbs-one li{ width: auto}
    ul.fla-menu, ul.ca-menu{padding: 0}
    .fla-menu, .ca-menu{ width: 525px}
} 